article {
  height: 1210px;
  background: url(../images/index_bg.jpg) no-repeat center top;
  background-size: 100% 100%;
}
article .content .txt {
  padding-top: 30px;
  margin-top: -12px;
  width: 100%;
  height: 609px;
  background: url(../images/index_txtbg.png) no-repeat;
}
article .content .txt p {
  margin: 0 auto;
  width: 1100px;
  color: #ffffff;
  font-size: 18px;
  line-height: 48px;
  text-indent: 38px;
  letter-spacing: 2px;
}
article .content .txt p strong {
  font-size: 24px;
}
